
	
    video#bgvid_stacks_in_16_page1 {
        position: fixed;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: -100;
        -ms-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        background: url(polina.jpg) no-repeat;
        background-size: cover;
    }
    @media screen and (max-device-width: 800px) {
        #bgvid_stacks_in_16_page1 {
            display: none;
        }
    }
    
    
    /*
        Change the default background to the placeholder image.
        Mobile devices will also show this instead of the video.
    */
    body {
        
        background-image: url();
        
    }


/* Start Play stack CSS code */#stacks_in_8_page1 {	z-index: 4;}.stacks_in_8_page1playContainer {	overflow: hidden;	position: relative !important;	z-index: 6;}.stacks_in_8_page1playContainer {	background-image: url("../files/posterimage_8.jpg") !important;	background-position: center center !important;	background-attachment: scroll;	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	background-repeat: cover;}  .stacks_in_8_page1overlay{	position: absolute;	top: 0;	left: 0;	bottom: 0;	right: 0;	z-index: 7;}	.stacks_in_8_page1overlay{		background:  #000000;		opacity: 0.1;	}.stacks_in_8_page1contentBox{	position: relative;	text-align: center;	opacity: 1;	-webkit-transition: opacity 100ms linear;    -moz-transition: opacity 100ms linear;    -o-transition: opacity 100ms linear;    transition: opacity 100ms linear;    z-index: 8;}.stacks_in_8_page1content{	position: relative;	max-width: 1000px;	margin: 0 auto 0 auto;	padding: 80px 20px 80px 20px;	text-align: center !important;	z-index: 8;	text-shadow: none !important;}.stacks_in_8_page1content,.stacks_in_8_page1content h1,.stacks_in_8_page1content h2,.stacks_in_8_page1content h3,.stacks_in_8_page1content h4,.stacks_in_8_page1content h5,.stacks_in_8_page1content h6{	color: rgba(255, 255, 255, 1.00) !important;}.stacks_in_8_page1content a,.stacks_in_8_page1content a:active,.stacks_in_8_page1content a:visited{	color: rgba(59, 148, 217, 1.00) !important;	text-decoration: none !important;}.stacks_in_8_page1content a:hover{	color: rgba(221, 221, 221, 1.00) !important;	text-decoration: none !important;}.stacks_in_8_page1playScrollButton i{	color: rgba(255, 255, 255, 1.00) !important;}.stacks_in_8_page1playScrollButton{	position: absolute;	width: 100%;	bottom: 0;	color: #fff !important;	font-size: 36px;	text-align: center;	padding-top: 30px;	padding-bottom: 30px;	display: none;	cursor: pointer;	z-index: 8;}	.stacks_in_8_page1playScrollButton{		display: block;	}	.stacks_in_8_page1playContainer {		min-height: 500px;	}		.stacks_in_8_page1contentBox{		position: absolute;		width: 100%;		top: 50%;		-webkit-transform: translate(0,-50%);		-moz-transform:    translate(0,-50%);		-ms-transform:     translate(0,-50%);		-o-transform:      translate(0,-50%);		transform:         translate(0,-50%);	}/* -- End Preview/Published -- */@keyframes playanimation {	43% { transform: translate(0,0);} 	0% { transform: translate(0,0);} 	30% { transform: translate(0,11px);} 	17% { transform: translate(0,-5px);} 	11% { transform: translate(0,0);} }@-webkit-keyframes playanimation {	43% { transform: translate(0,0);} 	0% { transform: translate(0,0);} 	30% { transform: translate(0,11px);} 	17% { transform: translate(0,-5px);} 	11% { transform: translate(0,0);} }/* apply the .animation class to the element you want to animate */.playanimation {	animation: playanimation 3s ease-in-out 0s infinite normal none;	-webkit-animation: playanimation 3s ease-in-out 0s infinite normal none;}	.wallpaper, 	.wallpaper .wallpaper-container, 	.wallpaper .wallpaper-media {		-webkit-transition: none !important;		        transition: none !important;	}	.wallpaper { overflow: hidden; position: relative;} 	.wallpaper .wallpaper-container { height: 100%; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: 0; } 	.wallpaper .wallpaper-media { left: 0; opacity: 0; position: absolute; top: 0; } 	.wallpaper .wallpaper-media.animated {	 	-webkit-transition: opacity 0.5s linear !important;		        transition: opacity 0.5s linear !important; 	} 	.wallpaper .wallpaper-media img, 	.wallpaper .wallpaper-media video, 	.wallpaper .wallpaper-media iframe { display: block; height: 100%; width: 100%; } 	.wallpaper .wallpaper-embed.ready:after { content: ''; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; } 	.wallpaper .wallpaper-embed.ready iframe { /* pointer-events: none; - safari doesn't like this :/ */ z-index: 0; } 	.wallpaper .wallpaper-media.native { background-position: center; background-size: cover; height: 100%; width: 100%; } 	.wallpaper .wallpaper-media.native img { display: none; } 	.wallpaper .wallpaper-media.fixed { background-position: center; background-attachment: fixed; height: 100%; width: 100%; } 	.wallpaper .wallpaper-media.fixed img { display: none; }/* End Play stack CSS code */
#stacks_in_8_page1 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}


/* Start my product css */


.stacks_in_17_page1centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_17_page1 .outershadow{
	position: relative;
	float:left;
    margin-bottom:30px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #E0E0E0;
	-moz-box-shadow: 0px 2px 5px 1px #E0E0E0;
	box-shadow: 0px 2px 5px 1px #E0E0E0; 
	background: #E5E5E5 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_17_page1 .stacks_in_17_page1buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	-moz-box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	box-shadow: inset 0px 2px 5px 2px #FFFFFF;
	min-width: 10px;
	text-align: center;
}


#stacks_in_17_page1 .stacks_in_17_page1link:first-child .stacks_in_17_page1buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_17_page1 .stacks_in_17_page1link:last-child .stacks_in_17_page1buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_17_page1 .stacks_in_17_page1link .stacks_in_17_page1buttoncontainer{
position:relative;
background: none;
}

#stacks_in_17_page1 .stacks_in_17_page1buttoncontainer:hover{
	background: #EEEEEE url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_17_page1 .stacks_in_17_page1link:first-child .stacks_in_17_page1buttoncontainer:hover {
	background: #EEEEEE url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_17_page1 .stacks_in_17_page1link:last-child .stacks_in_17_page1buttoncontainer:hover{
	background: #EEEEEE url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_17_page1 a {
text-decoration: none;
}

#stacks_in_17_page1 a {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_17_page1 a{
color: #BC1B10;
}

#stacks_in_17_page1 a:hover{
color: #669816;
}







/* end my product css */
#stacks_in_17_page1 {
	margin: 100px 0px 0px 0px;
}
